Subject: no mouse in "to folders" for fcc and save

From: Mike Miller <[email-masked]>
Date: Sat, 10 Apr 1999 12:02:54 -0500 (CDT)

I'm using Pine 4.10 under Solaris 2.6 in an xterm window with Pine
configured to allow me to use the mouse.  I just discovered two places
where it should allow me to use the mouse, but it doesn't.

One is in fcc when I go "to folders (^T)".

The other is when I save a message and go "to folders (^T)".

In both cases, a click of the select button (left button) does not
move the cursor to the appropriate folder, it is interpreted as a
'return' and the default folder is selected.  This has to be a bug.
The mouse works great in other situations.

Thanks much for pine!

Mike

-- 
Michael B. Miller
University of Missouri--Columbia
http://taxa.psyc.missouri.edu/~mbmiller/

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------